[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TDirectoryEdit.ShowHidden

ShowHidden - if True, display names of hidden directories.

## Declaration

Source position: editbtn.pas line 514

`published property TDirectoryEdit.ShowHidden : Boolean read FShowHidden write FShowHidden;`

## Description

When ShowHidden is True, the names for hidden directories are displayed. In Windows, this show directories under 'Windows' and branches; in Linux, show directories with preceding dot e.g. '.Lazarus'.